<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang='en'>

<head>
  <meta content='text/html;charset=UTF-8' http-equiv='content-type' />
  <meta charset='utf-8' />
  <meta content='IE=Edge,chrome=1' http-equiv='X-UA-Compatible' />
  <meta content='noindex, follow' name='robots' />
  <base target='_parent' />
  <link rel="shortcut icon" type="image/png" href="favicon.png" />
  <link href="https://fonts.googleapis.com/css?family=Roboto+Slab" rel="stylesheet" />
  <link rel="stylesheet" media="screen" href="/embed/listing/styles.min.css" />
  <script src="/embed/listing/app.min.js"></script>
</head>

<body>
  <div id="wrapper">
    <div id="header">
      <h1>MAKE101</h1>
      <h2>My list of 101 things to make</h2>
    </div>
    <div id="content">      
      <div id="empty"></div>
      <div id="list-wrapper">
        <ul id="list"></ul>
      </div>
    </div>
    <div id="footer">
      <a href="https://make101.urbanlink.nl" target="_blank">powered by <span class="logo">MAKE101</span></a>
    </div> 
  </div>
</body>
</html>
